local name    = myModuleName()
local version = myModuleVersion()
local wrapdir = pathJoin("/tmp", name .. version .. '_kuba')

prepend_path("PATH", wrapdir)
execute {cmd='mkdir -p ' .. wrapdir, modeA={"load"}}
execute {cmd='ln -s /usr/bin/python' .. version .. ' ' .. pathJoin(wrapdir, "python3") .. ' 2>/dev/null', modeA={"load"}}
execute {cmd='ln -s /usr/bin/pip'    .. version .. ' ' .. pathJoin(wrapdir, "pip3") .. ' 2>/dev/null', modeA={"load"}}
execute {cmd='ln -s /usr/bin/python' .. version .. ' ' .. pathJoin(wrapdir, "python") .. ' 2>/dev/null', modeA={"load"}}
execute {cmd='ln -s /usr/bin/pip'    .. version .. ' ' .. pathJoin(wrapdir, "pip") .. ' 2>/dev/null', modeA={"load"}}
